.\" $NetBSD: mount_nilfs.8,v 1.1 2009/07/18 16:31:42 reinoud Exp $
.\"
.\" Copyright (c) 2008, 2009 Reinoud Zandijk
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"          This product includes software developed for the
.\"          NetBSD Project.  See http://www.NetBSD.org/ for
.\"          information about NetBSD.
.\" 4. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" <<Id: LICENSE,v 1.2 2000/06/14 15:57:33 cgd Exp>>
.\"
.Dd July 13, 2009
.Dt MOUNT_NILFS 8
.Os
.Sh NAME
.Nm mount_nilfs
.Nd mount a NILFS file system
.Sh SYNOPSIS
.Nm
.Op Fl c Ar checkpoint
.Op Fl o Ar options
.Op Fl t Ar gmtoff
.Ar special
.Ar node
.Sh DESCRIPTION
The
.Nm
command attaches the NILFS file system residing on the specified
.Ar special
device node on the location indicated with
.Ar node .
.Pp
.Bl -tag -width XXXoptions
.It Fl c Ar checkpoint
Select the checkpoint number
.Ar checkpoint
to be mounted instead of the default last one.
.It Fl o Ar options
Use the specified mount
.Ar options
as specified in
.Xr mount 8 .
.It Fl t Ar gmtoff
Set the time zone offset (in seconds) from UTC to
.Ar gmtoff ,
with positive values indicating east of the Prime Meridian.
If not set, the user's current time zone will be used.
.El
.Sh SEE ALSO
.Xr mount 2 ,
.Xr vnd 4 ,
.Xr fstab 5 ,
.Xr mount 8 ,
.Xr umount 8 ,
.Xr vnconfig 8
.Sh NOTES
NILFS is a file system developped by NTT and is currently in version 2.
